<?php

use App\Models\LeadSource\LeadSourceEndpoint;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Route;
use App\Http\Controllers\Api\LeadIntakeController;

Route::post('/leads/{key}', [LeadIntakeController::class, 'store'])
    ->middleware('auth:sanctum')->name('api.test');